<panel>

	<layout class="arrange_vertical_attachment" alignment="top,extend" gap="0" offset="0"/>
	<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
	<widget class="table" id="tntb" layout="220,-60,-15" mode="fill_rows, stripe_rows" auto_size_rows="true" stretch_to_fit_rows="true" row_spacing="0">

		<list id="column_properties">
			<record index="0" auto_size="all"/>
			<record index="1" spec="title" size="16" alignment="left,centre_y"/>
			<record index="2" spec="title" alignment="right,centre_y" size="16"/>
		</list>
		
		<list id="column_display_properties">
			<record index="0" alignment="centre"/>
			<record index="2" right="8"/>
		</list>

		<!-- stick the icon widget here -->		
		<container height="130" width="130" col="0" row="0">
			<layout class="stick_to_sides_attachment" alignment="all" inset="4" layout_children="true"/>

      <!-- team logo -->
      <!-- comment out to show kits instead of logos -->
      <container class="picture" id="milp" scale_picture="true"/>
      <!-- team kit -->
      <!-- uncomment to show kits instead of logos -->
      <!--<widget class="picture" id="mikp" scale_picture="true" keep_aspect_ratio="true" height="170 width="170" image_alignment="centre"/>-->
    </container>
    
    <!-- team name -->
		<widget class="text" id="mitn" spec="title" colour="match text" col="1" row="0" height="80"/>

    <!-- score -->
		<widget class="text" id="mits" spec="title" colour="match text" col="2" row="0" text="0"/>
 
		
	</widget>

	<widget class="table" id="miit" layout="80,80,-1" mode="fill_rows, stripe_rows" row_spacing="0" auto_size_rows="true" fixed_size_rows="false">

		<list id="column_properties">
			<record index="0" alignment="centre,centre_y" auto_size="vertical"/>
			<record index="1" spec="text" auto_size="vertical" alignment="left,centre_y"/>
		</list>
		
		<list id="column_display_properties">
			<record index="1" id="icon" left="4" top="4" bottom="4" />
			<record index="2" id="text" top="4" bottom="4" />
		</list>
		
	</widget>
	
	
	
</panel>